SECRET_KEY=testing_$weak_secret_is_allowd
DEBUG=True
ALLOWED_HOSTS=yuwenerp.yuwen.cloud,localhost,
DB_HOST=pgm-7xvr252q2037b3s5.pg.rds.aliyuncs.com
DB_PORT=6432
DB_NAME=flower
DB_USER=flower
DB_PASSWORD=flower_pg_zuowei1216
PRINTING_SALES_ITEM_SOURCE_STATE_ID=2
WECOM_WEBHOOK_KEY=cc88bdef-a13f-4d7e-bdb6-ee51b68b8205
PRINTING_JOB_STATE_ADVANCED_FOLLOWUP_URL_TEMPLATE=https://app.yuwen.cloud/workstation/production/batch-advance?orderId={order_id}
AGENT_ACCESS_KEY=hophopkk
